# Translation of plasma_engine_applicationjobs.po to Catalan
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_applicationjobs\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-09-29 04:49+0000\n"
"PO-Revision-Date: 2009-08-07 14:25+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:25+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: jobaction.cpp:30
#, kde-format
msgctxt "%1 is the subject (can be anything) upon which the job is performed"
msgid "The JobView for %1 cannot be found"
msgstr "No s'ha pogut trobar el «JobView» per a %1"

#: jobaction.cpp:44
msgid "Job canceled by user."
msgstr "Treball cancel·lat per l'usuari."
